#!/usr/bin/env xdg-open
[Desktop Entry]
Name=EEPROM Utility
GenericName=Demo Application
Icon=/usr/share/matrix-gui-2.0/apps/images/keystone-icon.png
Type=Application
Exec=/html-apps/eeprom/eeprom-utility.php
Categories=utilities
ProgramType=web
X-MATRIX-Description=/usr/share/matrix-gui-2.0/apps/utility_eeprom/desc_utility_eeprom.html
X-MATRIX-DisplayPriority=3
